<?php

if (!defined("IN_HABBO")) { header("Location: ../../index.php"); exit; }

?>
			<div id="process-content">
	        	<div id="column1" class="column">
				<div class="habblet-container " id="create-habbo">

						<div id="create-habbo-flash">
	<div id="create-habbo-nonflash">
        <div id="landing-register-text"><a href="register.php"><span>Join now, it's free >></span></a></div>
        <div id="landing-promotional-text"><span><?php echo $shortname; ?> is a virtual world where you can meet and make friends.</span></div>
    </div>
	<div class="cbb clearfix green" id="habbo-intro-nonflash">
		<h2 class="title">To get most out of <?php echo $shortname; ?>, do this:</h2>
		<div class="box-content">
			<ul>
				<li id="habbo-intro-install" style="display:none"><a href="http://www.adobe.com/go/getflashplayer">Install Flash Player 8 or higher</a></li>
				<noscript><li>Enable JavaScript</li></noscript>
			</ul>
		</div>
	</div>
</div>

<script type="text/javascript" language="JavaScript">
var swfobj = new SWFObject("./web-gallery/flash/intro/habbos.swf", "ch", "396", "378", "8");
swfobj.addParam("AllowScriptAccess", "always");
swfobj.addParam("wmode", "transparent");
swfobj.addVariable("base_url", "./web-gallery/flash/intro");
swfobj.addVariable("habbos_url", "./xml/promo_habbos.php");
swfobj.addVariable("create_button_text", "INSCRIS TOI AUJOURDHUI");
swfobj.addVariable("in_hotel_text", "Online now!");
swfobj.addVariable("slogan", "CREE TON BOBBA!");
swfobj.addVariable("video_start", "JOUER");
swfobj.addVariable("video_stop", "STOP");
swfobj.addVariable("button_link", "register");
swfobj.addVariable("localization_url", "./xml/landing_intro.xml");
swfobj.addVariable("video_link", "http://www.habbo.co.uk/flash_22_12/intro/Habbo_intro.swf");
swfobj.write("create-habbo-flash");
HabboView.add(function() {
	if (deconcept.SWFObjectUtil.getPlayerVersion()["major"] >= 8) {
		try { $("habbo-intro-nonflash").hide(); } catch (e) {}
	} else {
		$("habbo-intro-install").show();
	}
});
var PromoHabbos = { track:function(n) { if (!!n && window.pageTracker) { pageTracker._trackPageview("/landingpromo/" + n); } } }
</script>




				</div>
				<script type="text/javascript">if (!$(document.body).hasClassName('process-template')) { Rounder.init(); }</script>

								<div class="habblet-container ">

						<div class="habblet box-content" id="tag-cloud-slim">
    <span class="tags-habbos-like">Les <?php echo $shortname; ?>s aiment</span>

	<?php  include('user_tags.php'); ?>

</div>



				</div>
				<script type="text/javascript">if (!$(document.body).hasClassName('process-template')) { Rounder.init(); }</script>

</div>